/*basics applying to all pages*/
body {
background-color:#000;
color:#fff;
font-family:arial;
border:0;
background-image: url('noise.png');
margin:0;
padding:0;
text-align: center
}


div
{
float: left
}

p {
padding:7px;
}

a {
text-decoration:none;
color:#fff;
border-style:none;
}

h2 {
font-size:1.3em;
margin:0;
padding:0;
}

h3 {
height:25px;
font-size:1em;
color:#fff;
background-color:#00f;
width:250px;
margin:0;
padding:0;
}

img {
border:none;
}

/*table properties for high score page*/
#highscores table {
float:left;
border-style:solid;
border-width:1px;
margin:7px;
}

#highscores td {
background-color:#333;
padding:5px;
}

#highscores th {
font-size:1.2em;
text-align:left;
border-width:1px;
padding:5px;
}

/*drop down boxes to select which high scores to display*/
select {
background-color:#000;
color:#fff;
font-size:0.8em;
}

/*A div that takes up the entire width of the page. Used for blog/about*/
#full
{
background-color: #333;
padding: 10px;
width: 952px;
margin: 0 7px 0 7px;
text-align: left
}
.black
{
width: 1000px;
background-color: #fff
}
.every {
width:1000px;
background-color: #000;
float:none;
display:block;
margin-left:auto;
margin-right:auto;
}

.logo,.links,.main,.ad,.break,.cont {
float:left;
text-align: left
}

.header
{
width: 986px;
float:none;
font-size: 2em;
text-align: left;
margin-left:auto;
margin-right:auto;
}

.logo {
width:300px;
height:120px;
overflow:visible;
}

.links {
width:985px;
color:#ff0;
height:120px;
margin: 0 7px 0 7px;
padding: 0px
}

#main div{
width:672px;
height:282px;
position:relative;
left:0px;
top:0;
margin:0;
}

#main embed
{margin: 0 7px 0 7px;}

.advert
{
width:300px;
height:282px;
margin-left: 7px;
margin-right: 7px;
}

ul
{
list-style-type:none;
padding: 2px;
margin: 0px
}

/*A 'break' in the boxes containing a piece of text directly on the background*/
.break {
width:986px;
margin: 7px 0 7px 0;
font-size:2em;
text-align:center;
color:#fff;
}

/*...and additional properties applying to the footer break*/
.foot
{
font-size: 1em; padding-bottom: 1em
}

/*The properties that define the little games boxes*/
#games div
{
	float: left;
	width: 232px;
	background-color:#f90;
	height:15em;
	min-height: 240px;
	padding-top:20px;
	text-decoration:none;
	margin:7px;
	font-size: 0.9em;
	text-align: left
}

#games a{
   background-color: #000;
	color:#fff;
	display:block;
	margin:0 15px;
	display:block;
	padding:5px;
}

#games a:hover {
	background-color:#fff;
	color:#000;
	text-decoration:none;
}

.gamead
{
width:125px;
height:150px;
padding-left: 7px;
padding-right: 7px;
}

.gamebox
{
background-color:#000;
background-image: url('icon/gameback.png');
padding: 10px;
width: 970px;
margin: 0 7px 0 7px;
}

.game
{
width:776px;
height:150px;
position:relative;
left:0px;
top:0;
margin: 0 7px 14px 7px;
}


div.headflash{
	width:100%;
}

div.headflash a{
		background-color:#ff0;
		color:#000;
		font-weight:bold;
		font-size:18px;
		width:100%;
		display:block;
		padding:10px;
		text-align:center;
		margin-bottom:10px;
	}

div.headflash a:hover{
	background-color:#fff;
}
